body
{
	font:					12px/16px Arial, sans-serif;
	background:				#FFF;
	color:					#000;
	margin:					0;
	padding:				0;
}

form
{
	margin:					0;
	padding:				0;
}

h1
{
	padding:				5px 0 5px;
	color:					#fff;
	margin:					0;
	font:					bold 19px Arial, sans-serif;
}

h2
{
	padding:				0;
	color:					#fff;
	margin:					0;
	font:					bold 13px Arial, sans-serif;
}

h3
{
	padding:				0;
	color:					#fff;
	margin:					0;
	font:					12px Arial, sans-serif;
}

#logo
{
	display:				block;
	height:					111px;
	width:					440px;
	background-image:		url("../i/topbar-logo-relakks.jpg");
}
#greenbomb
{
	width:					150px;
	text-align:				center;
	position:				absolute;
	top:					435px;
	left:					130px;
	font:					italic bold 20px/21px Arial, sans-serif;
}


#PageContainer
{
	width:					780px;
	margin:					0 auto;
	padding:				10px 0 20px;
	text-align:				left;
	position:				relative; /*to allow positioning added by Jonas*/
}

fieldset
{
	display:				block;
	padding:				0 10px 5px;
	border:					1px solid white;
}

legend
{
	color:					white;
}

label.txt
{
	font-weight:			bold;
	display:				block;
}

input,
textarea,
select,
button
{
	font: 					11px/15px Tahoma, sans-serif;
}

input.txt,
input.err
{
	border:					1px solid #7F9DB9;
	padding:				1px 0 1px 0;
	height:					13px;
	width:					130px;
}

input.but
{
	padding:				0 5px;
	margin:					0;
	line-height:			13px;
}

html>body input.txt,
html>body input.err
{
	height:					auto;
}

select.txt
{
	border:					1px solid #7F9DB9;
	padding:				0 0 0 1px;
	margin-bottom:			5px;
	width:					132px;
}

.err
{
	background-color:		yellow;
	color:					red;
	font-weight:			bold;
}

select.txt,
select.err
{
	border:					1px solid #7F9DB9;
	padding:				0 0 0 1px;
	margin-bottom:			5px;
}


#topbar
{
	background:				#a2d600 url("../i/topbar-slogan-bg.jpg") top right no-repeat;
	height:					111px;
}

#slogan
{
	text-align:				right;
	position:				absolute;
	top:					60px;
	left:					480px;
	color:					#fff;
	font:					bold 11px/19px Verdana, sans-serif;
}

#menubar
{
	position:				absolute;
	top:					140px;
	background-color:		#000;
	width:					780px;
}

#middlebar,
#index-middlebar,
#form-middlebar
{
	background:				#801803 url("../i/middlebar-bg-blank.jpg") top left no-repeat;
	height:					255px;
	padding:				30px 350px 30px 25px;
	color:					#fff;
	margin-bottom:			3px;
}

#index-middlebar
{
	background:				#fff url("../i/middlebar-bg.jpg") top left no-repeat;
}

#form-middlebar
{
	background:				#fff url("../i/cmpn-middlebar-bg.jpg") top left no-repeat;
}


html>body #middlebar,
html>body #index-middlebar,
html>body #form-middlebar
{
	min-height:				255px;
	height:					auto;
}

#index-middlebar .bulleted,
#form-middlebar .bulleted
{
	background:				url("../i/bullet-howto.gif") 0% 50% no-repeat;
	padding-left:			30px;
	font-size:				13px;
	margin-bottom:			10px;
}

#campaignbar
{
	background:				#fff url("../i/campaignbar-bg.jpg") 64% 50% no-repeat;
	height:					126px;
}

#campaignheader
{
	float:					left;
	width:					500px;
	margin:					25px;
}

#campaignheader h2
{
	color:					#808080;
	display:				inline;
}

#campaignheader a
{
	font:					bold 18px/24px Arial, sans-serif;
	color:					#808080;
}

#campaignheader b
{
	padding:				0;
	font:					bold 26px/26px Arial, sans-serif;
	color:					#000;
	display:				block;
	text-transform:			uppercase;
}

#campaignform
{
	float:					right;
	width:					160px;
}

#warningbar
{
	font:					12px/18px Arial, sans-serif;
	background-color:		#000;
	color:					#fff;
	padding:				12px 25px;
}

#warningbar-part-1
{
	color:					#BFBFBF;
}
#warningbar-part-2
{
	margin-top:				10px;
}

#footer
{
	font-style:				italic;
	font-size:				11px;
	color:					#90C300;
	width:            780px;
}

#footer a
{
  font-weight:			normal;
	font-style:				italic;
	font-size:				11px;
	color:					#90C300;
}

#footer a:hover
{
  font-weight:			normal;
	font-style:				italic underline;
	font-size:				11px;
	color:					#90C300;
}


img
{
	border:					0;
}

a
{
	font-weight:			bold;
	font-size:				13px;
	color:					#90C300;
	text-decoration:		none;
}

a:hover
{
	color:					#5C7F01;
	text-decoration:		underline;
}

#register
{
	width:					122px;
	height:					29px;
	margin:					48px 0 0 0;
}

#register a
{
	display:				block;
	color:					white;
	text-align:				center;
	font:					italic bold 16px/29px Arial, sans-serif;
	text-decoration:		none;
	background-image:		url("../i/button-subscribe.gif");
}

#register a:hover
{
	background-image:		url("../i/button-subscribe-hover.gif");
}

.msg
{
	margin:					20px 0;
	border:					2px solid black;
	background-color:		white;
	color:					black;
	width:					300px;
	padding:				20px;
}


p
{
	margin:					0 0 8px;
}

/************************************************
Errors
************************************************/

div.error
{
	font-weight:			bold;
	border:					1px solid red;
	background-color:		#ffff66;
	color:					red;
	margin:					0;
	padding:				6px;
}


ul.error
{
	font-weight:			bold;
	border:					2px solid black;
	background-color:		#fff;
	color:					red;
	margin:					0;
	padding:				6px;
}

.error li
{
	list-style:				none;
	padding:				0;
	margin:					3px;
}

/************************************************
Son of Suckerfish Menu
************************************************/
/* toppmeny */

#nav,
#nav ul
{
	padding:				0;
	margin:					0;
	list-style:				none;
	background-color:		#000;
}

#nav a
{
	display:				block;
	color:					#fff;
	text-decoration:		none;
	font:					bold 12px/17px Arial, sans-serif;
	text-transform:			uppercase;
	min-width:				70px;
	width:					auto;
	padding:				2px 17px;
}

#nav a:hover
{
	color:					silver;
}

#nav li
{
	float:					left;
	padding:				0;
	background-color:		#000;
}

#nav li li a
{
	min-width:				120px;
	padding:				2px 5px;
}



#nav li ul
{
	position:				absolute;
	width:					205px;
	left:					-999em;
}

#nav li:hover ul,
#nav li.sfhover ul
{
	left:					auto;
}

/************************************************
Slut p? Son of Suckerfish Menu
************************************************/
.hid
{
	display:	none;
	visibility:	hidden;
}
#payment-logo
{
	height	: 30px;
	background: url("../i/relakks-small.jpeg") top right no-repeat;
}

